package com.iq.intelligence.study;

public class LevelsBean  {
    public LevelsBean(boolean isUnlock, int levels) {
        this.isUnlock = isUnlock;
        this.levels = levels;
    }

    private boolean isUnlock;
    private int levels;

    public void setUnlock(boolean unlock) {
        isUnlock = unlock;
    }



    public boolean isUnlock() {
        return isUnlock;
    }

    public int getLevels() {
        return levels;
    }
}
